/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/***************************************************************/
/* GENERAL
/***************************************************************/

.gyb_black {
	color: #333;
}

body:not(.template-slider) #Header {
    min-height: 155px;
}

p.left-border {
	border-left: 1px solid #ee7265;
	padding: 2% 0 2% 3%;
}

.one-third.mcb-wrap {
    width: 31.3%;
}


/* TABLE */

table {
	font-family: "Playfair Display";
}

table tr:first-child td {
    background: none;
}

table td {
	border-color: transparent;
	border-bottom: rgba(255,255,255,.02);
	text-align: left;
	padding-left: 0;
  font-family: "Montserrat", Arial, Tahoma, sans-serif;
}

table td:first-child {
	/*font-weight: 700;*/
	color: #ee7265;
}

table td[align="center"] {
	text-align: left;
}


/* GALLERY */

div.envira-gallery-wrap.envira-gallery-theme-base,
div.envira-gallery-wrap.envira-gallery-theme-base > div {
    margin: 0 auto  !important;
}


/***************************************************************/
/* COLORS
/***************************************************************/

.gold {
	color: #ee7265;
}

.white {
	color: #fff;
}

.black {
	color: #1e1e1e;
}


/***************************************************************/
/* TYPO
/***************************************************************/

p {
	margin-bottom: 2em;
}

a {
	transition: .3s;
}

a:hover {
	transition: .3s;
	text-decoration: none;
}

h3 {
	font-size: 1.875em !important;
	font-family: 'Montserrat' !important;
	font-weight: 700;
	text-transform: uppercase;
}

h3 span {
	font-size: 1.875em !important;
	font-family: 'Playfair Display';
	font-weight: 900;
	/*font-style: italic;*/
	text-transform: none;
	font-size: 1.5em;
}

h5 {
	text-transform: uppercase;
}

h4 a:hover {
	color: #fff !important;
}



/* LISTA */

div.column_column ul {
    color: #bdbdbd;
	list-style: none;
	margin: 0 0 1em 0;
}


/***************************************************************/
/* HEADER
/***************************************************************/

a#logo img {
	height: 86px;
}

/* MENU */

#Header nav#menu ul li a {
	text-transform: uppercase;
}

#Header nav#menu ul li.jegyvasarlas a span {
	color: #ee7265;
	font-weight: 700;
}

/* Sub menu */

div#Header_wrapper div#Subheader {
    background-color: transparent;
}

ul.sub-menu li a {
	font-size: 0.7777777777777778em;
}

div#Top_bar ul.menu > li ul li a {
    color: #fff;
	font-family: 'Montserrat';
	font-weight: 500;
}

div#Top_bar ul.menu > li ul {
    background-color: transparent;
}

div#Top_bar ul.menu > li ul li a:hover {
    color: #ee7265;
}

div#Top_bar ul.menu > li ul li a:hover {
    background: transparent;
}

div#Top_bar ul.menu li ul li a {
    border-bottom: 0;
}

#Top_bar .menu li ul {
    top: 65%;
}

#Top_bar .menu li ul li a {
    padding: 5px 20px;
}

div#Top_bar.is-sticky .menu li ul {
    top: 90%;

}




/* SUBHEADER */

#Subheader {
	border-top: 1px solid rgba(255,255,255,.15);
	border-bottom: 1px solid rgba(255,255,255,.15);
}

/* Breadcrumb */

.icon-right-open:before {
    content: '\e860';
	color: #ee7265;
}

ul.breadcrumbs li a:hover {
	color: #ee7265 !important;
}

#Subheader ul.breadcrumbs li span {
    opacity: 1;
    filter: none;
}



/***************************************************************/
/* FOOTER
/***************************************************************/

#Footer {
    background-position: center bottom -20px !important;
}

/* Social links */

ul.social-list {
	list-style: none;
}

ul.social-list li {
	display: inline;
	padding: 0 1em 0 0;
	font-size: 1.1em;
}

/* Menük */

#Footer .widget_mfn_menu ul li a {
    background: transparent;
}

.widget_mfn_menu ul li a {
    padding: 0;
}

#Footer .widget_mfn_menu ul li a:hover {
	background-color: transparent !important;
	color: #ee7265 !important;
}

#Footer ul.social {
	display: none;
}

/* Hírlevél */

#Footer div.mailster-form-fields {
	margin-top: -105px;
}

#Footer div.mailster-wrapper.mailster-_gdpr-wrapper label {
	font-size: 14px;
}


/* Támogatók */

div.tamogatok a {
	opacity: .6;
	transition: .3s;
	height: auto;
}

div.tamogatok a img {
    max-width: 11%;
    height: auto;
}

div.tamogatok a:hover {
	opacity: 1;
	transition: .3s;
}


/***************************************************************/
/* NYITÓLAP
/***************************************************************/

body.home div.post-item {
	height: 245px;
}


/***************************************************************/
/* MŰSOR
/***************************************************************/

div.musor {
	padding: 5% 0;
}

div.musor table th {
	text-align: left;
	background-color: transparent;
	color: #ee7265;
	padding: 1.3em 0.2em;
}

table th {
    background: none;
	border-color: transparent;
	text-align: left !important;
}

td.jegyvasarlas a {
	background-color: #ee7265;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Montserrat';
	color: #1e1e1e;
	font-size: 0.875em;
	padding: 0.3em 0.5em;
	border-radius: 4px;
}

td.jegyvasarlas a:hover {
	background-color: #fff;
}

div.musor table td, th {
	padding: 1.15em 0.2em !important;
	text-align: left !important;
}

div.musor table tr {
	transition: .3s;
}

div.musor table tr:hover {
	background-color: #252525;
	transition: .3s;
}


/***************************************************************/
/* PRODUKCIÓK
/***************************************************************/

/* ELŐADÁSAINK */

div.eloadasaink {
	border: 1px solid rgba(255,255,255,.1);
	border-radius: 6px;
	transition: .3s;
}

div.eloadasaink:hover {
	border: 1px solid rgba(255,255,255,.3);
	transition: .3s;
}

div.eloadas-cim {
	border-bottom: 2px solid #ee7265;
	min-height: 450px;
	background-color: rgba(255,255,255,.9);
	transition: .3s;
}

div.eloadas-cim:hover {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.9);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.9);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.9);
	border-bottom: 2px solid #ee7265;
	transition: .3s;
}

a.eloadas-link {
	color: #ee7265;
	position: absolute;
	bottom: 2em;
}

a.eloadas-link:hover {
	color: #1e1e1e;
}

a.cim-link h2:hover {
	color: #ee7265;
}

/***************************************************************/
/* TAGOK
/***************************************************************/

body.archive.post-type-archive-gyoribalett div#Content {
	padding-bottom: 3em;
}

/* FILTER */

div.one.column.tag-filter {
	padding: 3em 2em 0 0;
}

div.one.column.tag-filter a.btn.scroll {
	padding-right: 2em;
}


/* TAGOK */

div.profile-header img {
	transition: .3s;
}

div.profile-header img:hover {
	opacity: .85;
	transition: .3s;
}

h2.category-header {
	/*font-style: italic;*/
	/*font-weight: 900;*/
	font-size: 3em;
	margin-top: 1em;
}

h2.tag-neve {
	/*font-weight: 900;*/
	font-size: 1.5em;
	/*font-style: italic;*/
	text-align: right;
	margin-bottom: 0;
}

h2.tag-neve:hover {
	color: #ee7265;
}

p.tag-titulus {
	text-align: right;
	margin-bottom: 0;
}

h2#orokos-tag.category-header {
	color: #ee7265;
}


/***************************************************************/
/* ELŐADÁSOK
/***************************************************************/

div#bemutatok div.eloadas {
	margin: 0 1% 2%;
}


/***************************************************************/
/* HÍREK
/***************************************************************/

body.blog div#Content,
body.post-template-default div#Content {
	padding: 5% 0 3% !important;
}

div.blog_wrapper h2.entry-title {
	font-weight: 600;
	font-size: 1.5em;
	line-height: 1.2em;
}

span.date i.icon-clock {
	display: none;
}

.section-post-header .single-photo-wrapper.image .image_frame {
    max-width: 100%;
}

.share-simple-wrapper {
    border-top: 1px solid rgba(255,255,255,.1);
	border-bottom: 1px solid rgba(255,255,255,.1);
    padding: 1em 0;
}

.masonry.tiles .post-item:not(.no-img) .post-desc-wrapper .post-desc {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(30,30,30,0.99) 99%, rgba(30,30,30,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(30,30,30,0.99) 99%,rgba(30,30,30,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(30,30,30,0.99) 99%,rgba(30,30,30,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1e1e1e',GradientType=0 ); /* IE6-9 */
}



/***************************************************************/
/* ÁLTALÁNOS KÖZZÉTÉTELI LISTA
/***************************************************************/

div#alt-koz-list table td:first-child {
	font-weight: 400 !important;
	text-transform: none;
}

div#alt-koz-list table th, td {
	min-width: 8em !important;
	text-align: left !important;
	padding-left: 10px !important;
}

div#alt-koz-list table th:first-child,
div#alt-koz-list table td:first-child {
	text-align: left !important;
	padding-left: 0 !important;
}

div.letoltes-btns {
	display: block;
	margin-top: 0.5rem;
}

a.download-btn {
	background-color: #ee7265;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Montserrat';
    color: #1e1e1e;
    font-size: 0.875em;
    padding: 0.3em 0.5em;
    border-radius: 4px;
	display: inline-block;
	margin: 0 1rem 1rem 0;
}

a.download-btn:hover {
	background-color: #fff;
	color: #1e1e1e;
}

/***************************************************************/
/* VENDÉGELŐADÁSOK
/***************************************************************/

div.vendegeloadas-wrapper {
	border: 1px solid #ee7265;
}


/***************************************************************/
/* HÍRLEVÉL
/***************************************************************/

div.hirlevel {
	padding: 6% 0;
}


/***************************************************************/
/* 404
/***************************************************************/

#Error_404 {
    top: 40%;
}

#Error_404 .error_desk {
    width: 100%;
}


/***************************************************************/
/* TÁNCFESZTIVÁL 2019
/***************************************************************/

.gyb_center {
	text-align: center !important;
}

a.gyb_btn {
	background-color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Montserrat';
	color: #1e1e1e;
	font-size: 0.875em;
	padding: 0.3em 0.5em;
	border-radius: 4px;
	border: 1px solid #fff;
}

a.gyb_btn:hover {
	color: #fff;
	background-color: transparent;
}


/* COLORS */

.c_white {
	color: #fff !important;
}

.c_magenta {
	color: #ea5297;
}

.bg_magenta {
	background-color: #ea5297 !important;
}

.bg_pink {
	background-color: #fbe3f0 !important;
}

.bg_blue {
	background-color: #0694d3 !important;
}

.bg_lightblue {
	background-color: #dde9f8 !important;
}

.bg_green {
	background-color: #b4dabd !important;
}

.bg_lightgreen {
	background-color: #e3f2f3 !important;
}

.bg_green_second {
	background-color: #39b8bd !important;
}

.bg_yellow {
	background-color: #fff042 !important;
}

.bg_lightyellow {
	background-color: #fffbdc !important;
}




.column table.tancfesztival img.scale-with-grid {
	margin-top: 30px;
	max-width: 240px !important;
	height: auto;
}


/* TABLE */

.column table.tancfesztival td,
.column table.tancfesztival th {
	vertical-align: top;
}

/* Head */

.column table.tancfesztival thead {
	background-color: #0075be;
	color: #fff;
}

.column table.tancfesztival thead tr th {
	text-align: center !important;
}

/* Body */

.gyb_c_magenta {
	color: #ea5197;
}

table.tancfesztival td,
table.tancfesztival th,
table.tancfesztival thead {
	border: 2px solid #1e1e1e;
}


.column table.tancfesztival td,
.column table.tancfesztival th {
	color: #333;
}

table.tancfesztival td,
table.tancfesztival th {
	background-color: #0075be;
}

/* Links */

table.tancfesztival td a,
table.tancfesztival th a {
	color: #333333;
}

table.tancfesztival td a:hover,
table.tancfesztival th a:hover {
	opacity: .5;
	color: #333333;
}




/***************************************************************/
/* MOBIL
/***************************************************************/

@media only screen and (max-width: 600px) {
	body:not(.template-slider):not(.header-simple) #Header {
    	min-height: 115px;
	}
}



.fotamogatok a {
	display: block;
}